<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@color/white">

    <android.support.v7.widget.AppCompatEditText
        android:id="@+id/act_publish_article_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="top|start"
        android:hint="@string/please_say_something"
        android:maxLength="200"
        android:background="@null"
        android:minHeight="200dp"
        android:paddingStart="26dp"
        android:paddingTop="20dp"
        android:paddingEnd="26dp"
        android:paddingBottom="20dp" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/act_publish_article_cv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/act_publish_article_et" />

</RelativeLayout>